### Encoding: latin1

### Name: hfigt
### Title: Hazard function of the IGTD
### Aliases: hfigt
### Keywords: univar survival

### ** Examples

## Computes the hf of the IGTD with normal kernel for a vector x with mu = 1.0, 
## lambda = 1.0
x  <- seq(0.01, 4, by = 0.01)
hx <- hfigt(x, mu = 1.0, lambda = 1.0, nu = 1.0, kernel = "normal")
print(hx)

## At the end there is the graph of this pdf
plot(x, hx, main = "hf of the IGTD (classical case)", ylab = "h(x)")



