### Encoding: latin1

### Name: histigt
### Title: Histogram, box-plot and estimated pdf of the IGTD
### Aliases: histigt
### Keywords: univar

### ** Examples

## Generates a sample from the IGTD with normal kernel 
x <- rigt(300, mu = 1.0, lambda = 1.0, kernel = "normal")

## Produces a histogram for the IGTD with normal kernel from the data x
histigt(x, 
        mainTitle = "", 
        xLabel = "Data",
        kernel = "normal", 
        colourHistogram = 4, 
        colourBoxPlot = 4)



