### Encoding: latin1

### Name: mleigStNuFixed
### Title: MLE of the parameters of the IGT Student with fixed nu
### Aliases: mleigStNuFixed
### Keywords: univar htest

### ** Examples

## Generates a sample from the IGTD with t kernel
x <- rigt(300, mu = 1.0, lambda = 1.0, nu = 5, kernel = "t")

## Computes the likelihood for a sample x from the IGTD with t kernel
mleigStNuFixed(x, nu = 5)



