### Encoding: latin1

### Name: sicigt
### Title: Schwartz information criterion for a sample from the IGTD
### Aliases: sicigt
### Keywords: univar htest math

### ** Examples

## Generates a sample from the IGTD with normal kernel
x <- rigt(300, mu = 1.0, lambda = 1.0, kernel = "normal")

## Computes the SIC value of the IGTD with normal kernel from the data x
sicigt(x, 1.0, kernel = "normal")



