### Encoding: latin1

### Name: aciigt
### Title: Approximate confidence region for the parameters of the IGTD
### Aliases: aciigt
### Keywords: univar htest math

### ** Examples

## Generates a sample from the IGTD with normal kernel
x <- rigt(300, mu = 1.0, lambda = 1.0, kernel = "normal")

## Estimates the parameters of the IGTD with normal kernel by means of a 
## 95
## region
aciigt(x, kernel = "normal", confLevel = 95, colourRegion = 3)



