### Encoding: latin1

### Name: digpvii
### Title: Density of the IGTD generated from the Pearson type VII kernel
### Aliases: digpvii
### Keywords: distribution

### ** Examples

# Produces a graphical plot for the IGD from the Pearson VII type kernel
# with parameters q = 1 y r = 2
x <- seq(-3, 3, by = 0.01)
y <- digpvii(x, 1.0, 1.0, parameters = c(1, 2))
plot(x, y, type = "l", xlab = "x", ylab = "f(x)")



