### Encoding: latin1

### Name: sfigt
### Title: Survival function of the IGTD
### Aliases: sfigt
### Keywords: univar survival

### ** Examples

## Computes the sf of the IGTD with normal kernel for a vector x with mu = 1, 
## lambda = 1
x  <- seq(0.01, 4, by = 0.01)
sx <- sfigt(x, mu = 1.0, lambda = 1.0, nu = 1.0, kernel = "normal")
print(sx)

## At the end there is the graph of this pdf
plot(x, sx, main = "sf of the IGTD (classical case)", ylab = "s(x)")



